全部产品
阿里云办公

Linux系统云虚拟主机如何更换PHP版本

更新时间:2017-06-07 13:26:11

 

 

有些 PHP程序会对 PHP 版本有要求。比如需要 PHP5.3及以上,云虚拟主机可以支持到 PHP5.5,可以在云虚拟主机管理控制台修改。

如下图位置,修改后需要2-5分钟生效。

 

如问题还未解决,请联系售后技术支持